Ecrit par Doc WP le 12 janvier 2017 11 h 01 min Sécurité
Téléchargement de la nouvelle version WordPress 4.7.1

Depuis hier, le 11 janvier 2017, WordPress a déployé une nouvelle version, la 4.7.1. Vous avez tous très certainement remarqué que cette version a été installée automatiquement sur votre site WordPress. Cette version corrige certains problèmes de sécurité de WordPress 4.7 (téléchargée à ce jour plus de 10 millions de fois). Qui dit nouvelle version de WordPress, dit vérifications. Suivez le guide Doc WP pour savoir ce qu’il faut vérifier.

 

Que contient WordPress 4.7.1 ?

WordPress 4.7.1 corrige 8 problèmes liés à la sécurité de WordPress parmi lesquels :

  • une vulnérabilité du mode d’accessibilité de l’édition des widgets
  • une faille de sécurité liée au thème
  • un faible niveau de cryptage concernant les clés d’activation multisite

WordPress 4.7.1 corrige également 62 bugs mineurs de WordPress 4.7.
Pour découvrir en détails toutes corrections apportées par WordPress 4.7.1, consultez la page officielle de WordPress 4.7.1 (en anglais).
 

Télécharger la nouvelle version de WordPress 4.7.1

Wordpress 4.7 - Twenty Seventeen
 

Les vérifications d’usage après WordPress 4.7.1

Comme après toute mise à jour de WordPress, je vous conseille de faire quelques vérifications pour vous assurer que votre site WordPress fonctionne toujours parfaitement.
Voici une liste des premières vérifications d’usage (cette liste n’est pas exhaustive et doit être adaptée suivant vos plugins / modifications apportées à votre thème) :

  • vérifier que votre site est toujours accessible
  • vérifier que tous vos plugins sont toujours activés
  • vérifier que la langue de votre back-office est toujours la bonne
  • vérifier qu’aucune erreur 404 n’est apparue
  • vérifier le bon fonctionnement de chaque plugin
  • vérifier que la langue déclarée est toujours la bonne (et notamment pour les francophones que les caractères avec accents sont toujours corrects)

Si vous rencontrez une difficulté suite au déploiement de WordPress 4.7.1, dites-le à Doc WP dans les commentaires. Il tentera de vous aider.

Laisser un commentaire